<?xml version="1.0" encoding="utf-8"?>
<ProductDataDic xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Dic DataValueName="Name" DataTypeValue="string"  DataTextName="商品名称" DataType="Text" DataSource="Text" DataName="Name AS 商品名称"/>
    <Dic DataValueName="ShortName" DataTypeValue="string" DataTextName="商品简称" DataType="Text" DataSource="Text" DataName="ShortName AS 商品简称"/>
    <Dic DataValueName="CategoryID" DataTypeValue="int" DataTextName="商品分类" DataType="DropDownList" DataSource="GetCategory" DataName="CategoryID AS 商品分类"/>
    <Dic DataValueName="MarketPrice" DataTypeValue="decimal" DataTextName="市场价格" DataType="Text" DataSource="Text" DataName="MarketPrice AS 市场价格"/>
    <Dic DataValueName="MemberPrice" DataTypeValue="decimal" DataTextName="商城价格" DataType="Text" DataSource="Text" DataName="MemberPrice AS 商城价格"/>
    <Dic DataValueName="OrderID" DataTypeValue="int" DataTextName="商品排序" DataType="Text" DataSource="Text" DataName="OrderID AS 商品排序"/>
    <Dic DataValueName="Weight" DataTypeValue="decimal" DataTextName="商品重量" DataType="Text" DataSource="Text" DataName="Weight AS 商品重量"/>
    <Dic DataValueName="IsOnSale" DataTypeValue="int" DataTextName="是否上架" DataType="DropDownList" DataSource="YesOrNo" DataName="IsOnSale AS 是否上架"/>
    <Dic DataValueName="[Number]" DataTypeValue="string" DataTextName="商品编号" DataType="Text" DataSource="Text" DataName="Number AS 商品编号"/>
    <Dic DataValueName="Unit" DataTypeValue="string" DataTextName="商品单位" DataType="Text" DataSource="Text" DataName="Unit AS 商品单位"/>
    <Dic DataValueName="IsChangedBuy" DataTypeValue="int"  DataTextName="是否换购" DataType="DropDownList" DataSource="YesOrNo" DataName="IsChangedBuy AS 是否换购"/>
    <Dic DataValueName="PresentPrice" DataTypeValue="decimal"  DataTextName="换购价格" DataType="Text" DataSource="Text" DataName="PresentPrice AS 换购价格"/>
    <Dic DataValueName="BrandID" DataTypeValue="int" DataTextName="商品品牌" DataType="DropDownList" DataSource="GetBrand" DataName="BrandID AS 商品品牌"/>
    <Dic DataValueName="SrcDetail" DataTypeValue="string" DataTextName="商品图片" DataType="Text" DataSource="Text" DataName="SrcDetail AS 商品图片"/>
    <Dic DataValueName="SeoTitle"  DataTypeValue="string" DataTextName="优化标题" DataType="Text" DataSource="Text" DataName="SeoTitle AS 优化标题"/>
    <Dic DataValueName="SeoKeywords"  DataTypeValue="string" DataTextName="优化关键字" DataType="Text" DataSource="Text" DataName="SeoKeywords AS 优化关键字"/>
    <Dic DataValueName="SeoDescription"  DataTypeValue="string" DataTextName="优化描述" DataType="Text" DataSource="Text" DataName="SeoDescription AS 优化描述"/>
    <Dic DataValueName="ReviewCount" DataTypeValue="int"  DataTextName="评论次数" DataType="Text" DataSource="Text" DataName="ReviewCount AS 评论次数"/>
    <Dic DataValueName="HitCount" DataTypeValue="int" DataTextName="点击次数" DataType="Text" DataSource="Text" DataName="HitCount AS 点击次数"/>
    <Dic DataValueName="CollectCount" DataTypeValue="int" DataTextName="收藏次数" DataType="Text" DataSource="Text" DataName="CollectCount AS 收藏次数"/>
    <Dic DataValueName="SearchKey"  DataTypeValue="string" DataTextName="商品关键字" DataType="Text" DataSource="Text" DataName="SearchKey AS 商品关键字"/>
    <Dic DataValueName="IsVirtual"  DataTypeValue="int" DataTextName="是否虚拟商品" DataType="DropDownList" DataSource="YesOrNo" DataName="IsVirtual AS 是否虚拟商品"/>
    <Dic DataValueName="IsPresent"  DataTypeValue="int" DataTextName="是否配件" DataType="DropDownList" DataSource="YesOrNo" DataName="IsPresent AS 是否配件"/>
    <Dic DataValueName="IsChanged"  DataTypeValue="int" DataTextName="是否积分兑换" DataType="DropDownList" DataSource="YesOrNo" DataName="IsChanged AS 是否积分兑换"/>
    <Dic DataValueName="ChangeScore"  DataTypeValue="int" DataTextName="兑换积分" DataType="Text" DataSource="Text" DataName="ChangeScore AS 兑换积分"/>
    <Dic DataValueName="IsAlert"  DataTypeValue="int" DataTextName="库存警告" DataType="DropDownList" DataSource="YesOrNo" DataName="IsAlert AS 库存警告"/>
    <Dic DataValueName="AlertCount"  DataTypeValue="int" DataTextName="警告数量" DataType="Text" DataSource="Text" DataName="AlertCount AS 警告数量"/>
    <Dic DataValueName="Score" DataTypeValue="int"  DataTextName="商品积分" DataType="Text" DataSource="Text" DataName="Score AS 商品积分"/>
    <Dic DataValueName="NeedPrice"  DataTypeValue="decimal" DataTextName="订单满足金额"  DataType="Text" DataSource="Text" DataName="NeedPrice AS 订单满足金额"/>
    <Dic DataValueName="IsNew"  DataTypeValue="int" DataTextName="是否新品" DataType="DropDownList" DataSource="YesOrNo" DataName="IsNew AS 是否新品"/>
    <Dic DataValueName="IsRecommond"  DataTypeValue="int" DataTextName="是否推荐" DataType="DropDownList" DataSource="YesOrNo" DataName="IsRecommond AS 是否推荐"/>
    <Dic DataValueName="IsSpecialOffer"  DataTypeValue="int" DataTextName="是否特价" DataType="DropDownList" DataSource="YesOrNo" DataName="IsSpecialOffer AS 是否特价"/>
    <Dic DataValueName="IsHot"  DataTypeValue="int" DataTextName="是否热点" DataType="DropDownList" DataSource="YesOrNo" DataName="IsHot AS 是否热点"/>
    <Dic DataValueName="Storage" DataTypeValue="int"  DataTextName="库存" DataType="Text" DataSource="Text" DataName="Storage AS 库存"/>
    <Dic DataValueName="BuyNum" DataTypeValue="int"  DataTextName="起购数量" DataType="Text" DataSource="Text" DataName="BuyNum AS 起购数量"/>
    <Dic DataValueName="VideoUrl" DataTypeValue="string"  DataTextName="视频地址" DataType="Text" DataSource="Text" DataName="VideoUrl AS 视频地址"/>
    <Dic DataValueName="VideoName"  DataTypeValue="string"  DataTextName="视频名称" DataType="Text" DataSource="Text" DataName="VideoName AS 视频名称"/>
    <Dic DataValueName="VideoWidth" DataTypeValue="int"  DataTextName="视频宽" DataType="Text" DataSource="Text" DataName="VideoWidth AS 视频宽"/>
    <Dic DataValueName="VideoHeight" DataTypeValue="int"  DataTextName="视频高" DataType="Text" DataSource="Text" DataName="VideoHeight AS 视频高"/>
</ProductDataDic>
